

<html dir="rtl" lang="ar">
<head>
    <link href=" {{ asset('assets/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css"/>
    <link href="{{ asset('assets/css/app-rtl.min.css') }}" rel="stylesheet" type="text/css"/>

    <script src="{{ asset('assets/libs/jquery/jquery.min.js') }}"></script>

    <style>
        body {
            font-family: sans-serif;
            font-size: 10pt;
        }
        p {
            margin: 0;
        }
        table.items {
            border: 0.1mm solid #000000;
        }
        td {
            vertical-align: top;
        }
        .items td {
            border-left: 0.1mm solid #000000;
            border-right: 0.1mm solid #000000;
        }
        table thead td {
            background-color: #EEEEEE;

            border: 0.1mm solid #000000;
            font-variant: small-caps;
        }
        .text-center {
            text-align: center;
        }
        .items td.blanktotal {
            background-color: #EEEEEE;
            border: 0.1mm solid #000000;
            background-color: #FFFFFF;
            border: 0 none #000000;
            border-top: 0.1mm solid #000000;
            border-right: 0.1mm solid #000000;
        }
        .items td.totals {
            text-align: right;
            border: 0.1mm solid #000000;
        }
        .items td {
            border-bottom: 0.1mm solid #000000;
        }
        .last_td {
            border-bottom: 0.1mm solid #000000;
        }
        .items td.cost {
            text-align: "." center;
        }

    </style>
</head>
<body>


<div class="row">
    <div class="col-xl-12">
        <div class="card">
            <div class="card-body">
                <table width="100%" style="font-family: serif;" cellpadding="10">
                    <tr>
                        <td class="text-center"   style="border: 0.1mm solid #888888; ">
                            <b >الملف</b><br/>
                            <hr>

                        </td>

                    </tr>
                </table>
                <br/>
                <table width="100%" style="font-family: serif;" cellpadding="10">
                    <tr>
                        <td width="45%" style="border: 0.1mm solid #888888; ">
                            <b>صورة العائلة</b><br/>
                            <hr>
                            <b>

                                {% if dossier.picturesFamille| length > 0 %}
                                    {% for picture in dossier.picturesFamille %}
                                        <div class="col-md-6">
                                            <div class="mt-4 mt-md-0">
                                                <img class="img-fluid d-block" width="150px" height="80px" src="{{ asset('upload/Pictures/' ~ picture.nom) }}" data-holder-rendered="true">
                                            </div>
                                        </div>

                                    {% endfor %}

                                {% endif %}
                            </b>

                        </td>
                        <td width="10%">&nbsp;</td>
                        <td width="45%" style="border: 0.1mm solid #888888; ">
                            <b>جمعية اليتيم للاعمال الخيرية</b><br/>
                            <hr>
                            <b>
                                <img src="{{ asset('assets/images/logo-login.png') }}" alt="" height="220px">
                            </b>

                        </td>
                    </tr>
                </table>

                <h1> معلومات الملف</h1>
                <div class="row">
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="validationCustom01">التاريخ</label>
                            <input type="date" class="form-control" id="validationCustom01"

                                   name="date" value="{{ dossier.date|date('Y-m-d') }}">
                        </div>
                    </div>
                    <div class="col-md-3">
                        <div class="form-group">
                            <label for="validationCustom01">الاسم العائلي للأيتام / الاسم الشخصي
                                والعائلي
                                للأرملة</label>
                            <input type="text" class="form-control" id="validationCustom01"

                                   name="familleNom" value="{{ dossier.familleNom }}">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="validationCustom02"> الجنسية</label>
                            <input type="text" class="form-control" id="validationCustom01"

                                   name="nationalite" value="{{ dossier.nationalite }}">

                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="validationCustom02"> المنطقة</label>
                            <input type="text" class="form-control" id="validationCustom01"

                                   name="region" value="{{ dossier.region }}">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="validationCustom01">القيادة</label>
                            <input type="text" class="form-control" value="{{ dossier.commune }}"

                                   name="commune">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="validationCustom02"> العنوان</label>
                            <input type="text" class="form-control" value="{{ dossier.adresse }}"
                                   placeholder=""
                                   name="addresse">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="validationCustom02"> الهاتف 1 </label>
                            <input type="text" class="form-control" value="{{ dossier.tel1 }}"
                                   placeholder=""
                                   name="tel1">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="validationCustom02"> الهاتف 2</label>
                            <input type="text" class="form-control" value="{{ dossier.tel2 }}"
                                   placeholder=""
                                   name="tel2">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="validationCustom02"> الهاتف 3</label>
                            <input type="text" class="form-control" value="{{ dossier.tel3 }}"
                                   placeholder=""
                                   name="tel3">
                        </div>
                    </div>
                </div>
                <h1> الملف الاجتماعي</h1>
                <div class="row">
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">الدعم الاجتماعي للدولة :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="aideSociale1"
                                       name="aideSociale"
                                       value="نعم" {% if dossier.aideSociale == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="aideSociale1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio"
                                       id="aideSociale2" {% if dossier.aideSociale == "لا" %} checked {% endif %}
                                       name="aideSociale" value="لا"
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="aideSociale2">لا</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="montantAideSociale"
                                   value="{{ dossier.montantAideSociale }}"
                                   style="width: 50%">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3"> دعم تيسير :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio"
                                       id="soutien1" {% if dossier.aideSociale == "نعم" %} checked {% endif %}
                                       name="soutien" value="نعم"
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="soutien1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="soutien2"
                                       name="soutien"
                                       value="لا" {% if dossier.aideSociale == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="soutien2">لا</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="montantSoutien"
                                   style="width: 50%">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">دعم الجمعياث الخيرية :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="soutienAssosiation1"
                                       name="soutienAssosiation"
                                       value="نعم" {% if dossier.soutienAssosiation == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="soutienAssosiation1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="soutienAssosiation2"
                                       name="soutienAssosiation"
                                       value="لا" {% if dossier.soutienAssosiation == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="soutienAssosiation2">لا</label>
                            </div>

                        </div>

                        <div class="form-group">
                            <input type="text" class="form-control"
                                   name="montantSoutienAssosiation"
                                   value="{{ dossier.montantSoutienAssosiation }}"
                                   style="width: 50%">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> نوع الضمان الاجتماعي للأب
                                : </label>
                            <input type="text" class="form-control" name="pereCauseMort"
                                   value="{{ dossier.pereCauseMort }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">شركة اومشروع لآب : </label>
                            <input type="text" class="form-control" name="pereCauseMort"
                                   value="{{ dossier.pereCauseMort }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block"> بدون :</label>
                            <input type="checkbox" class="form-control" name="aucunSoutien"
                                   {% if dossier.aucunSoutien=="on" %}checked {% endif %}>
                        </div>

                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <h1>
                            الممتلكات
                        </h1>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">تأجير الاراضي :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="louerTerrain1"
                                       name="louerTerrain"
                                       value="نعم" {% if dossier.louerTerrain == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="louerTerrain1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="louerTerrain2"
                                       name="louerTerrain"
                                       value="لا" {% if dossier.louerTerrain == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="louerTerrain2">لا</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="montantLouerTerrain"
                                   value="{{ dossier.montantLouerTerrain }}"
                                   style="width: 50%">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">تأجير شقق :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="louerAppartement1"
                                       name="louerAppartement"
                                       value="نعم" {% if dossier.louerAppartement == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="louerAppartement1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="louerAppartement2"
                                       name="louerAppartement"
                                       value="لا" {% if dossier.louerAppartement == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="louerAppartement2">لا</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control"
                                   value="{{ dossier.montantLouerAppartement }}"
                                   name="montantLouerAppartement"
                                   style="width: 50%">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3"> تأجير مخازن :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="louerMagasins1"
                                       name="louerMagasins"
                                       value="نعم" {% if dossier.aideSociale == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="louerMagasins1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="louerMagasins2"
                                       name="louerMagasins"
                                       value="لا" {% if dossier.aideSociale == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="louerMagasins2">لا</label>
                            </div>

                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="montantLlouerMagasins"
                                   value="{{ dossier.montantLlouerMagasins }}"
                                   style="width: 50%">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3"> أراضي زراعية:</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="terreAgricole1"
                                       name="terreAgricole"
                                       value="نعم" {% if dossier.terreAgricole == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="terreAgricole1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="terreAgricole2"
                                       name="terreAgricole"
                                       value="لا" {% if dossier.terreAgricole == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="terreAgricole2">لا</label>
                            </div>

                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="montantTerreAgricole"
                                   value="{{ dossier.montantTerreAgricole }}"
                                   style="width: 50%">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3"> مواشي :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="mouton1"
                                       name="mouton"
                                       value="نعم" {% if dossier.mouton == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="mouton1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="mouton2"
                                       name="mouton"
                                       value="لا" {% if dossier.mouton == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="mouton2">لا</label>
                            </div>

                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="numberMouton"
                                   value="{{ dossier.numberMouton }}"
                                   style="width: 50%">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block"> بدون :</label>
                            <input type="checkbox" class="form-control" name="aucunProprietes"
                                   {% if dossier.aucunProprietes=="on" %}checked {% endif %}>
                        </div>

                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <h1>
                            مصاريف عن السكن
                        </h1>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">رهن :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="hypotheque1"
                                       name="hypotheque"
                                       value="نعم" {% if dossier.hypotheque == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="hypotheque1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="hypotheque2"
                                       name="hypotheque"
                                       value="لا" {% if dossier.hypotheque == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="hypotheque2">لا</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="montantHypotheque"
                                   value="{{ dossier.montantHypotheque }}"
                                   style="width: 50%">
                        </div>
                    </div>

                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">كراء :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="louerHebergement1"
                                       name="louerHebergement"
                                       value="نعم" {% if dossier.louerHebergement == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="louerHebergement1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="louerHebergement2"
                                       name="louerHebergement"
                                       value="لا" {% if dossier.louerHebergement == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="louerHebergement2">لا</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control"
                                   name="montanyLouerHebergement"
                                   value="{{ dossier.montanyLouerHebergement }}"
                                   style="width: 50%">
                        </div>
                    </div>

                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block"> بدون :</label>
                            <input type="checkbox" class="form-control" name="AucunHebergement"
                                   {% if dossier.AucunHebergement=="on" %}checked {% endif %}>
                        </div>

                    </div>
                </div>
                <div class="row">
                    <div class="col-12">
                        <h1>
                            مصاريف عن الماء والكهرباء
                        </h1>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">الماء :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="chargeEau1"
                                       name="chargeEau"
                                       value="نعم" {% if dossier.chargeEau == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="chargeEau1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="chargeEau2"
                                       name="chargeEau"
                                       value="لا" {% if dossier.chargeEau == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="chargeEau2">لا</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control" name="montantChargeEau"
                                   value="{{ dossier.montantChargeEau }}"
                                   style="width: 50%">
                        </div>
                    </div>

                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">الكهرباء :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="chargeElictricite1"
                                       name="chargeElictricite"
                                       value="نعم" {% if dossier.chargeElictricite == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="chargeElictricite1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="chargeElictricite2"
                                       name="chargeElictricite"
                                       value="لا" {% if dossier.chargeElictricite == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="chargeElictricite2">لا</label>
                            </div>
                        </div>
                        <div class="form-group">
                            <input type="text" class="form-control"
                                   value="{{ dossier.montantChargeElictricite }}"
                                   name="montantChargeElictricite"
                                   style="width: 50%">
                        </div>
                    </div>

                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block"> بدون :</label>
                            <input type="checkbox" class="form-control" name="aucunchargeEau"
                                   {% if dossier.aucunchargeEau=="on" %}checked {% endif %}>
                        </div>

                    </div>
                </div>
                <div class="row">

                    <div class="col-md-4">
                        <div class="form-group">
                            <label for="progresspill-cstno-input"><h4>وضعية السكن</h4></label>
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-cstno-input"> نوع السكن :</label>
                            <input type="text" class="form-control" name="typeHebergement" value="{{ dossier.typeHebergement }}">
                        </div>

                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-servicetax-input"> الخصاص المستعجل </label>
                            <input type="checkbox" class="form-control"
                                   {% if dossier.urgentTypeHebergement=="on" %}checked {% endif %}
                                   name="urgentTypeHebergement">
                        </div>
                    </div>

                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-servicetax-input">صفة الحيازة :</label>
                            <input type="text" class="form-control" name="adjectif" value="{{ dossier.adjectif }}">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-servicetax-input"> الخصاص المستعجل </label>
                            <input type="checkbox" class="form-control" name="urgentAdjectif"
                                   {% if dossier.urgentAdjectif=="on" %}checked {% endif %}>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-servicetax-input"> حالة البناء:</label>
                            <input type="text" class="form-control" name="construction" value="{{ dossier.construction }}">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-servicetax-input"> الخصاص المستعجل </label>
                            <input type="checkbox" class="form-control"
                                   {% if dossier.urgentConstruction=="on" %}checked {% endif %}
                                   name="urgentConstruction">
                        </div>
                    </div>

                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-declaration-input">نوع التجهيزات المتوفرة
                                :</label>

                            {% for d in  dossier.equipement %}
                                {{ d }} /
                            {% endfor %}


                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-servicetax-input"> الخصاص المستعجل </label>
                            <input type="checkbox" class="form-control" name="urgentEquipement"
                                   {% if dossier.urgentEquipement=="on" %}checked {% endif %}>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <h2>حالة الاثات</h2>
                        <div class="">
                            <table class="table mb-0">

                                <thead>
                                <tr>
                                    <th></th>
                                    <th>التلفاز</th>
                                    <th>الثلاجة</th>
                                    <th>لوازم المطبخ</th>
                                    <th>الة التصبين</th>
                                    <th>خزانة الملابس</th>
                                    <th>عدد الافرشة</th>
                                    <th>عدد الاغطية</th>

                                </tr>
                                </thead>
                                <tbody>
                                <tr>
                                    <th scope="row">جيدة</th>
                                    <td><input type="checkbox" class="form-control"
                                               name="tvBien"
                                               {% if dossier.tvBien=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="frigoBien"
                                               {% if dossier.frigoBien=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="couisinBien"
                                               {% if dossier.couisinBien=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="machineBien"
                                               {% if dossier.frigoBien=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="vetmentBien"
                                               {% if dossier.vetmentBien=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="number" class="form-control"
                                               name="matelasBien"
                                               value="{{ dossier.matelasBien }}"></td>
                                    <td><input type="number" class="form-control"
                                               name="couverturesBien"
                                               value="{{ dossier.couverturesBien }}"></td>
                                </tr>
                                <tr>
                                    <th scope="row">رديئة</th>
                                    <td><input type="checkbox" class="form-control"
                                               name="tvFible"
                                               {% if dossier.tvFible=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="frigoFible"
                                               {% if dossier.frigoFible=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="couisinFible"
                                               {% if dossier.couisinFible=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="machineFible"
                                               {% if dossier.machineFible=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="vetmentFible"
                                               {% if dossier.vetmentFible=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="number" class="form-control"
                                               name="matelasFible"
                                               value="{{ dossier.matelasFible }}"></td>
                                    <td><input type="number" class="form-control"
                                               name="couverturesFible"
                                               value="{{ dossier.couverturesFible }}"></td>
                                </tr>
                                <tr>
                                    <th scope="row">منعدمة</th>
                                    <td><input type="checkbox" class="form-control"
                                               name="tvNull"
                                               {% if dossier.tvNull=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="frigoNull"
                                               {% if dossier.frigoNull=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="couisinNull"
                                               {% if dossier.couisinNull=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="machineNull"
                                               {% if dossier.machineNull=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="vetmentNull"
                                               {% if dossier.vetmentNull=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="number" class="form-control"
                                               name="matelasNull"
                                               value="{{ dossier.matelasNull }}"></td>
                                    <td><input type="number" class="form-control"
                                               name="couverturesNull"
                                               value="{{ dossier.couverturesNull }}"></td>
                                </tr>
                                <tr>
                                    <th scope="row">الخصاص</th>
                                    <td><input type="checkbox" class="form-control"
                                               name="tvBesoin"
                                               {% if dossier.tvBesoin=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="frigoBesoin"
                                               {% if dossier.frigoBesoin=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="couisinBesoin"
                                               {% if dossier.couisinBesoin=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="machineBesoin"
                                               {% if dossier.machineBesoin=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="checkbox" class="form-control"
                                               name="vetmentBesoin"
                                               {% if dossier.vetmentBesoin=="on" %}checked {% endif %}>
                                    </td>
                                    <td><input type="number" class="form-control"
                                               name="matelasBesoin"
                                               value="{{ dossier.matelasBesoin }}"></td>
                                    <td><input type="number" class="form-control"
                                               name="couverturesBesoin"
                                               value="{{ dossier.couverturesBesoin }}"></td>
                                </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-cstno-input"> التجهيزات المنزلية :</label>
                            <input type="text" class="form-control" id="validationCustom02"
                                   placeholder=""
                                   name="equipement">
                        </div>
                    </div>

                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-servicetax-input">تجهيزات السكن :</label>
                            <input type="text" class="form-control" id="validationCustom02"
                                   placeholder=""
                                   name="materiel">
                        </div>
                    </div>
                </div>




                <div class="row">
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">الاسم الكامل : </label>
                            <input type="text" class="form-control"
                                   id="progresspill-namecard-input" name="pereNom"
                                   value="{{ dossier.pereNom }}">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> تاريخ الازدياد
                                : </label>
                            <input type="date" class="form-control"
                                   id="progresspill-namecard-input" name="pereDatenissance"
                                   value="{{ dossier.pereDatenissance|date('Y-m-d') }}">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> رقم البطاقة الوطنية
                                : </label>
                            <input type="text" class="form-control" name="pereCin"
                                   value="{{ dossier.pereCin }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>

                </div>
                <div class="row">
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> تاريخ الوفاة
                                : </label>
                            <input type="date" class="form-control" name="pereDatemort"
                                   value="{{ dossier.pereDatemort|date('Y-m-d') }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> سبب الوفاة : </label>
                            <input type="text" class="form-control" name="pereCauseMort"
                                   value="{{ dossier.pereCauseMort }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>


                </div>
                <div class="row">
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> عمل الاب : </label>
                            <input type="text" class="form-control" name="peretravail"
                                   value="{{ dossier.peretravail }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> المشغل : </label>
                            <input type="text" class="form-control" name="pereEmployeur"
                                   value="{{ dossier.pereEmployeur }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">الضمان الاجتماعي أو التقاعد
                                :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio"
                                       id="pereRetrait1" {% if dossier.pereRetrait == "نعم" %} checked {% endif %}
                                       name="pereRetrait" value="نعم"
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="pereRetrait1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="pereRetrait2"
                                       name="pereRetrait"
                                       value="لا" {% if dossier.pereRetrait == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="pereRetrait2">لا</label>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3">تعويضات عن حادثة :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="pereAccident1"
                                       name="pereAccident"
                                       value="نعم" {% if dossier.pereAccident == "نعم" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="pereAccident1">نعم</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="pereAccident2"
                                       name="pereAccident"
                                       value="لا" {% if dossier.pereAccident == "لا" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="pereAccident2">لا</label>
                            </div>
                        </div>

                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> ملاحظات : </label>
                            <input type="text" class="form-control" name="pereRemarque"
                                   value="{{ dossier.pereRemarque }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>

                </div>


                <div class="row">
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">الاسم الكامل :</label>
                            <input type="text" class="form-control" name="veuve"
                                   value="{{ dossier.veuve }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> رقم البطاقة الوطنية
                                : </label>
                            <input type="text" class="form-control" name="veuveCin"
                                   value="{{ dossier.veuveCin }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>

                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">تاريخ الازدياد :</label>
                            <input type="date" class="form-control" name="veuveDateNissance"
                                   value="{{ dossier.veuveDateNissance|date('Y-m-d') }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">الهوية البنكية RIB :</label>
                            <input type="text" class="form-control" name="veuveBank"
                                   value="{{ dossier.veuveBank }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>


                </div>
                <div class="row">
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">العلاقة باليتامى:</label>
                            <input type="text" class="form-control" name="orphelinRelation"
                                   value="{{ dossier.orphelinRelation }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">المستوى الدراسي :</label>
                             <input type="text" class="form-control" name="veuveScolaire"
                                   value="{{ dossier.veuveScolaire }}"
                                   id="progresspill-namecard-input">
                          
                        </div>
                    </div>

                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">المؤهلات / الهواية
                                :</label>
                            <input type="text" class="form-control" name="veuveActivite"
                                   value="{{ dossier.veuveActivite }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">المهنة / نوعها :</label>
                            <input type="text" class="form-control" name="veuveTraville"
                                   value="{{ dossier.veuveTraville }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">المشغل / المؤسسة :</label>
                            <input type="text" class="form-control" name="veuveEmployeur"
                                   value="{{ dossier.veuveEmployeur }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">لدخل الشهري :</label>
                            <input type="text" class="form-control" name="veuveSalaire"
                                   value="{{ dossier.veuveSalaire }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">مصاريف النقل أو غيرها
                                :</label>
                            <input type="text" class="form-control" name="veuveCharge"
                                   value="{{ dossier.veuveCharge }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
<div class="col-md-2">
                        <label for="progresspill-namecard-input">حالة اللباس :</label>
                        <div class="form-group">

                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="veuveType1"
                                       name="veuveType"
                                       value="جيدة" {% if dossier.veuveType == "جيدة" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="veuveType1">جيدة</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="veuveType2"
                                       name="veuveType"
                                       value="رديئة" {% if dossier.veuveType == "رديئة" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="veuveType2">رديئة</label>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2">
                        <label for="progresspill-namecard-input">حجم اللباس:</label>
                        <input type="text" class="form-control" name="veuveVetment" value="{{ dossier.veuveVetment }}">

                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="validationCustom01">مقياس الحداء : </label>
                            <input type="number" class="form-control" id="validationCustom01"
                                   name="veuveChaussure">
                            <label for="validationCustom01">خصاص مستعجل : </label>
                            <input type="checkbox" class="form-control" id="validationCustom01"
                                   {% if dossier.veuveUrgent=="on" %}checked {% endif %}
                                   name="veuveUrgent">


                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">

                            <label for="validationCustom01">خصاص مستعجل : </label>
                            <input type="checkbox" class="form-control" id="validationCustom01"
                                   {% if dossier.veuveUrgent=="on" %}checked {% endif %}
                                   name="veuveUrgent">


                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label class="d-block mb-3"> الحالة الصحية :</label>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="veuveSante1"
                                       name="veuveSante"
                                       value="جيدة" {% if dossier.veuveSante == "جيدة" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="veuveSante1">جيدة</label>
                            </div>
                            <div class="custom-control custom-radio custom-control-inline">
                                <input type="radio" id="veuveSante2"
                                       name="veuveSante"
                                       value="رديئة" {% if dossier.veuveSante == "رديئة" %} checked {% endif %}
                                       class="custom-control-input">
                                <label class="custom-control-label"
                                       for="veuveSante2">رديئة</label>
                            </div>
                        </div>
                    </div>


                </div>
                 
                <div class="row">
                    

                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">ملاحظات :</label>
                            <input type="text" class="form-control" name="veuveRemarque"
                                   value="{{ dossier.veuveRemarque }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>

                </div>
                {% if dossier.typeMaladie is defined %}
                <div id="maladieOrpheline">
                    <div class="row">
                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="validationCustom01"> نوع المرض : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ dossier.typeMaladie }}"
                                       name="typeMaladie">
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="validationCustom01"> المصاريف : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ dossier.chargeTrv }}"
                                       name="chargeTrv">
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="validationCustom01"> أمراض مزمنة : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ dossier.maladieGrave }}"
                                       name="maladieGrave">
                            </div>
                        </div>
                         <div class="col-md-2">
                            <div class="form-group">
                                <label class="d-block mb-3"> الإعاقة :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="endicape1"
                                           name="endicape"
                                           value="جزئية" {% if dossier.endicape == "جزئية" %} checked {% endif %}
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="endicape1"> جزئية </label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="endicape2"
                                           name="endicape"
                                           value="كلية" {% if dossier.endicape == "كلية" %} checked {% endif %}
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="endicape2">كلية </label>
                                </div>
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="validationCustom01"> نوع الإعاقة :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ dossier.typeEndicape }}"
                                       name="typeEndicape">
                            </div>
                        </div>
                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="validationCustom01">المتابعة :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ dossier.suivie }}"
                                       name="suivie">
                            </div>
                        </div>
                    </div>
                    
                    <div class="row">
                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="validationCustom01"> المصاريف القارة : </label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ dossier.chargeFixe }}"
                                       name="chargeFixe">
                            </div>
                        </div>

                        <div class="col-md-2">
                            <div class="form-group">
                                <label for="validationCustom01"> حالة مستعجلة :</label>
                                <input type="checkbox" class="form-control" id="validationCustom01"
                                       {% if dossier.casUrgent=="on" %}checked {% endif %}
                                       name="casUrgent">
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group">
                                <label for="validationCustom01"> ملاحظات :</label>
                                <input type="text" class="form-control" id="validationCustom01"
                                       value="{{ dossier.remarque2 }}"
                                       name="remarque2">
                            </div>
                        </div>

                    </div>

                
                </div>
                {% endif %}
                 {% if dossier.soutienNom is defined %}
                <div class="row " id="mo3ilorpheline">

                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> اسم المعيل : </label>
                            <input type="text" class="form-control" name="soutienNom"
                                   value="{{ dossier.soutienNom }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> صلة القرابة : </label>
                            <input type="text" class="form-control"
                                   name="soutienRelationOrpheline"
                                   value="{{ dossier.soutienRelationOrpheline }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> العمل الحالي : </label>
                            <input type="text" class="form-control" name="soutienTravail"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> نوع المساعدة : </label>
                            <input type="text" class="form-control" name="soutienType"
                                   value="{{ dossier.soutienType }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input"> هل المعيل مع العائلة ?
                                : </label>
                            <input type="checkbox" class="form-control" name="avecLaFamille"
                                   {% if dossier.avecLaFamille=="on" %}checked {% endif %}
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                    <div class="col-md-2">
                        <div class="form-group">
                            <label for="progresspill-namecard-input">قيمة المساعدة: </label>
                            <input type="text" class="form-control" name="soutienMontant"
                                   value="{{ dossier.soutienMontant }}"
                                   id="progresspill-namecard-input">
                        </div>
                    </div>
                </div>
                {% endif %}

            </div>

        </div>
    </div>
</div>
</div>

<br/>

<br/>
<script src="{{ asset('assets/libs/bootstrap/js/bootstrap.bundle.min.js') }}"></script>


<script>
    $(function () {
        $("input").prop("readonly", true);
        $(":checkbox").bind("click", false);
    });
</script>

</body>
</html>

